<?php
$url = "https://sosmed.patrickdot.web.id/api_ppob/service.php";

        $postdata = "key=BiuzMZFi4uKwCFCpFrjM&action=service";
        
        $ch = curl_init();
        curl_setopt($ch, CURLOPT_URL, $url);
        curl_setopt($ch, CURLOPT_POST, 1);
        curl_setopt($ch, CURLOPT_POSTFIELDS, $postdata);
        curl_setopt($ch, CURLOPT_RETURNTRANSFER, 1);
        curl_setopt($ch, CURLOPT_SSL_VERIFYPEER, false);
        $result = curl_exec($ch);
        echo $result;
        $olah = json_decode($result, true);
?>